@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font:300%/150% "\5FAE\8F6F\96C5\9ED1","\5b8b\4f53",tahoma,vernada; font-size:14px; line-height:25px; color:#222222; background-color:#ffffff;}
img{ vertical-align:middle;}
.clearfix{ clear:both;}
h1{margin:0 0 10px 0; padding:0;}
h2{margin:0; padding:0;}
h3{margin:0; padding:0;}
div{margin:0; padding:0;}
A{text-decoration:none;}
li{list-style:none;}
ul{margin:0; padding:0;}
dl{margin:0; padding:0;}
dt{margin:0; padding:0;}
dd{margin:0; padding:0;}
A{text-decoration:none;}

a:link{color: #333;text-decoration: none;}
a:visited {text-decoration: none;color: #333;}
a:hover {text-decoration: none;color: #01284d;}
a:active {text-decoration: none;color: #333;}
.clear{clear:both;}
.floatl{float:left; margin-right:36px;}
.martop{margin-top:20px;}
.paddingtop{padding-top:40px;}
#top{width:1200px; margin:auto;}
#top .topleft{float:left; height:126px; width:600p;x}
#top .topright{float:right; width:350px; height:96px; overflow:hidden; text-align:right; padding-top:30px;}
#top .topright ul{ display:block; width:960px;}
#top .topright ul li{float:left;}
#top .topright ul li a:link{color:#333; padding:0 20px; font-size:16px; line-height:117px; display:block;}
#top .topright ul li a:visited{color:#333;padding:0 20px; font-size:16px;line-height:117px; display:block;}
#top .topright ul li a:hover{background-color:#d39a3c; display:block; padding:0 20px; color:#FFF; font-size:16px;line-height:117px;}

#bananer{background:url(../images/bananer.jpg) no-repeat center; height:300px; }
#wapmenu{display:none;}
#wapba{display:none;}
#wapjjfa{display:none;}
#wapabout{display:none;}
#mainjjfa{width:1260px; margin:auto; padding-top:20px;}
#mainjjfa h2{font-size:28px; padding:0 0 20px 0; color:#333; text-align:center; height:80px; line-height:80px; font-weight:100;}
#mainjjfa .ultitle{ display:block; height:37px; line-height:37px; display:table; margin:auto;}
#mainjjfa .ultitle li{float:left; background:url(../images/libg.png) no-repeat center; margin-left:10px; width:120px; text-align:center;}
#mainjjfa .indexpro{ padding:50px 0 0 0;}
#mainjjfa .indexpro ul{ display:block; margin-bottom:30px;}
#mainjjfa .indexpro ul li{text-align:center; float:left; margin-left:20px;}
#mainjjfa .indexpro ul li p{ border-top:#CCC solid 1px; padding-top:20px; height:38px; line-height:38px; margin-top:30px;}
#mainjjfa .indexpro ul li a:link{background-color:#169ad7; display:block; width:242px; height:320px;  padding:40px 20px 30px 20px; font-size:18px; color:#FFF;}
#mainjjfa .indexpro ul li a:visited{background-color:#169ad7;display:block;width:242px; height:320px;  padding:40px 20px 30px 20px;font-size:18px; color:#FFF;}
#mainjjfa .indexpro ul li a:hover{background-color:#0d4791;display:block;width:242px; height:320px;  padding:40px 20px 30px 20px;font-size:18px; color:#FFF;}
#mainjjfa .indexpro ul li:hover img{transition:all 0.5s;transform:scale(1.1,1.1);}
#mainjjfa .indexpro ul li img{width:220px;height:200px;transition:all 0.5s;}
#mainjjfa .more{width:260px; margin:70px auto;}
#mainjjfa .more a:link{width:260px; height:36px; line-height:36px; border:#169ad7 solid 1px; display:block; text-align:center; color:#169ad7;}
#mainjjfa .more a:visited{width:260px; height:36px; line-height:36px; border:#169ad7 solid 1px; display:block;text-align:center; color:#169ad7;}
#mainjjfa .more a:hover{width:260px; height:36px; line-height:36px; border:#043a6d solid 1px; display:block;text-align:center;}

#indexcom{ background:url(../images/combg.jpg) no-repeat center top #FFF; height:570px; padding-top:50px; margin-bottom:30px;}
#indexcom .indexcomcon{width:1170px; height:432px; margin:auto; padding-right:30px; line-height:26px; background:url(../images/comright.jpg) no-repeat bottom right #FFF;}
#indexcom h2{font-size:28px; padding:0; color:#fff; text-align:center; height:60px; line-height:60px; font-weight:100;}
#indexcom h4{padding:0 0 20px 0; color:#fff; text-align:center; height:10px; line-height:10px; font-weight:100;}
#indexcom .indexcomcon h3{font-size:28px; padding:20px 0 0 0; height:80px; line-height:80px; }
#indexcom .indexcomcon .moreimg{padding-bottom:60px;}


#indexnews{width:1200px; margin:20px auto; }
#indexnews h2{font-size:28px; padding:0; color:#000; height:30px; line-height:30px; font-weight:100; text-align:center;}
#indexnews h1{font-size:38px; padding:0; color:#000; height:30px; line-height:30px; padding-bottom:10px; font-weight:100; font-family: Arial, Helvetica, sans-serif;}
#indexnews h1 span{font-size:12px; font-weight:100; margin-left:20px;}
#indexnews h4{font-size:16px; padding:0; color:#333; text-align:center; font-weight:100; padding-bottom:20px;}
#indexnews ul{ display:block; width:1260px;}
#indexnews ul li{float:left; margin-right:50px; display:block; width:363px; border:#eaeaea solid 1px;}
#indexnews .newsnr{width:330px; margin:auto; padding:25px 0;}
#indexnews .newsnr h3{font-size:22px; color:#000; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-weight:100;}
#indexnews .newsnr h3 a:link{color: #000;}
#indexnews ul li:hover img{transition:all 0.5s;transform:scale(1.1,1.1);}
#indexnews ul li img{width:363px;height:200px;transition:all 0.5s;}
#indexnews .more{width:260px; margin:60px auto;}
#indexnews .more a:link{width:260px; height:36px; line-height:36px; border:#169ad7 solid 1px; display:block; text-align:center;color:#169ad7;}
#indexnews .more a:visited{width:260px; height:36px; line-height:36px; border:#169ad7 solid 1px; display:block;text-align:center;color:#169ad7;}
#indexnews .more a:hover{width:260px; height:36px; line-height:36px; border:#043a6d solid 1px; display:block;text-align:center;color:#169ad7;}

.box{
		text-align: center;
		overflow: hidden;
		position: relative;
	}
.box:before{
		content: "";
		width: 0;
		height: 100%;
		background: #0eaae9;
		padding: 14px 18px;
		position: absolute;
		top: 0;
		left: 50%;
		opacity: 0;
		transition: all 300ms cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
	}
	.box:hover:before{
		width: 100%;
		left: 0;
		opacity: 0.5;
	}

#foot{background-color:#f4f4f4; padding:50px 0 30px 0;}
#foot .footcon{width:1200px; margin:auto;}
#foot .footcon .footleft{float:left; width:1000px; line-height:26px;}
#foot .footcon .footright{float:right; width:200px; color:#000; font-size:20px; text-align:center; line-height:30px;}
#foot .footcon .footright img{margin-top:10px;}
#foot .footcon .footleft ul{}
#foot .footcon .footleft ul li{float:left; padding-left:50px; padding-right:50px; color:#000; display:block;}
#foot .footcon .footleft ul li b{display:block; font-size:18px; font-weight:100; margin-bottom:10px; color:#000;}
#foot .footcon .footleft ul li a:link{color:#000; font-size:14px;}
#foot .footcon .footleft ul li a:visited{color:#000; font-size:14px;}
#foot .footcon .footleft ul li a:hover{color:#FF0000; font-size:14px;}

#footcopy{background-color:#02184c; color:#fff; height:60px; line-height:60px; text-align:center; width:100%;}
#footcopy a:link{color:#fff;}
#footcopy a:visited{color:#fff;}
#footcopy a:hover{color:#FF0000;}

/* menu */
#menu{background-color:#06205c; height:55px;}
.jqueryslidemenu {width:1200px; margin:auto;}
.jqueryslidemenu UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; }
.jqueryslidemenu UL LI {Z-INDEX: 1000; POSITION: relative; DISPLAY: inline; float:left; width:170px; height:55px; line-height:55px; background:url(../images/line.jpg) no-repeat right;}
.jqueryslidemenu UL LI A {DISPLAY: block; TEXT-DECORATION: none;}
* HTML .jqueryslidemenu UL LI A {DISPLAY: inline-block}
.jqueryslidemenu UL LI A:link { text-decoration: none; font-size:18px; color:#fff; text-align:center;}
.jqueryslidemenu UL LI A:visited {text-decoration: none; font-size:18px; color:#fff; text-align:center;}
.jqueryslidemenu UL LI A:hover {display:block; text-align:center; background-color:#0068b7;}
.jqueryslidemenu UL LI UL {POSITION: absolute; MARGIN: 0px; DISPLAY: block; VISIBILITY: hidden; display:block; background-color:#0068b7; WIDTH:170px;} 
.jqueryslidemenu UL LI UL LI {DISPLAY: list-item; FLOAT: none; line-height:40px; height:40px; text-align:center; background-image:none;}
.jqueryslidemenu UL LI UL LI A:link { MARGIN: 0px;font-size:14px; BORDER-TOP-WIDTH: 0px; LETTER-SPACING: 0px;  color:#fff;  text-align:center;}
.jqueryslidemenu UL LI UL LI A:visited {MARGIN: 0px; font-size:14px; BORDER-TOP-WIDTH: 0px; LETTER-SPACING: 0px; color:#fff; text-align:center;}
.jqueryslidemenu UL LI UL LI A:hover {MARGIN: 0px;font-size:14px; BORDER-TOP-WIDTH: 0px; LETTER-SPACING: 0px; color:#fff; text-align:center; font-weight:bold; background-color:#06205c;}
.jqueryslidemenu .nav_parent:hover>a,.jqueryslidemenu .nav_parent:focus>a,.jqueryslidemenu .nav_parent:active>ul{color:#fff; background-color:#0068b7;}

#aboutbananer{background:url(../images/about.jpg) no-repeat center; height:220px;}
#productbananer{background:url(../images/product.jpg) no-repeat center; height:220px;}
#contactbananer{background:url(../images/contact.jpg) no-repeat center; height:220px;}
#jobbananer{background:url(../images/job.jpg) no-repeat center; height:220px;}
#newsbananer{background:url(../images/news.jpg) no-repeat center; height:220px;}
#dhline{height:80px; line-height:80px; border-bottom:#CCC solid 1px;}
#dhline .dhcon{width:1200px; margin:auto; font-size:16px;}
#about{background:url(../images/aboutbg.jpg) no-repeat bottom; padding-bottom:50px;}
#about .aboutcon{ width:1240px; margin:auto; padding-top:40px;}
#about .aboutcon .aboutleft{float:left; width:260px;}
#about .aboutcon .aboutright{float:right; width:920px; line-height:30px;}

#about .aboutcon .aboutleft H1{padding:30px; background-color:#0068b7; color:#FFF;}
#about .aboutcon .aboutleft H1 span{font-weight:100; font-size:22px; margin-left:40px;}
#about .aboutcon .aboutleft ul{}
#about .aboutcon .aboutleft ul li{background:url(../images/jt.png) no-repeat left center; border-bottom:#bfc0bf solid 1px; line-height:40px; font-size:18px; padding-left:30px;}
#about .aboutcon .aboutright h2{font-size:30px; padding-top:15px; font-weight:100; margin-bottom:16px;}
#about .aboutcon .aboutright h2 span{ font-family:Verdana, Geneva, sans-serif; font-size:18px; line-height:30px;}
#about .aboutcon .aboutleft ul li a:link{color:#333;}
#about .aboutcon .aboutleft ul li a:visited{color:#333;}
#about .aboutcon .aboutleft ul li a:hover{color:#000000;}

#about .aboutcon .aboutright input{height:28px; line-height:28px;}


/*page*/
#page{ text-align:center; clear:both; margin-top:5px; margin-bottom:0px;}
#page a:link{ background-color:#169ad7; width:80px; height:80px; margin-left:5px; color:#FFF; padding:5px 10px;}
#page a:visited{ background-color:#169ad7; width:80px; height:80px; margin-left:5px; color:#FFF; padding:5px 10px;}
#page a:hover{ background-color:#043565; width:80px; height:80px; margin-left:5px; color:#FFF; padding:5px 10px;}
#page .selected{ background-color:#043565; color:#fff; width:80px; height:80px; padding:5px 10px;}

@media (max-width: 768px) {
#top{width:100%;}
#top .topleft {height:76px;}
#top .topright{ display:none;}
#top .topleft img{width:60%;}
#menu{display:none;}
#wapmenu{background-color:#06205c; height:2.4em; width:100%; display: block;}
#wapmenu dl{ display:block; margin:0; padding:0; width:100%;}
#wapmenu dl dt{width:20%; text-align:center; float:left; height:2.4em; line-height:2.4em; margin:0; padding:0;}
#wapmenu dl dt a:link{color:#FFF;}
#wapmenu dl dt a:visited{color:#FFF;}
#wapmenu dl dt a:hover{color:#FF0;}
#wapba{width:100%; display:block;}
#wapba img{width:100%;}
#bananer{display:none;}
#mainjjfa{display:none;}
#wapjjfa{width:100%;display:block; overflow:hidden;}
#wapjjfa ul{width:100%;}
#wapjjfa ul li{float:left; width:50%; text-align:center;}
#wapjjfa h2{font-size:20px; padding:20px 0 20px 0; color:#333; text-align:center; height:40px; line-height:40px; font-weight:100;}
#wapjjfa .more{width:160px; margin:20px auto;}
#wapjjfa .more a:link{width:160px; height:26px; line-height:26px; border:#169ad7 solid 1px; display:block; text-align:center; color:#169ad7;}
#wapjjfa .more a:visited{width:160px; height:26px; line-height:26px; border:#169ad7 solid 1px; display:block;text-align:center; color:#169ad7;}
#wapjjfa .more a:hover{width:160px; height:26px; line-height:26px; border:#043a6d solid 1px; display:block;text-align:center;}
#wapjjfa ul li img{width:150px; height:100px; border:#CCC solid 1px;}
#indexcom{ background:none; padding-top:20px; margin-bottom:20px; width:96%; height:700px; padding:0 2%;}
#indexcom .indexcomcon{width:100%; line-height:30px; background: none; display:block; margin:auto; padding-right:0px;}
#indexcom h2{font-size:20px; padding:0 0 20px 0; color:#222; text-align:center; height:30px; line-height:30px; font-weight:100;}
#indexcom h4{display:none;}
#indexcom .indexcomcon h3{font-size:20px; padding: 0; height:30px; line-height:30px;display:none; }
#indexcom .indexcomcon img{ width:100%; margin-bottom:10px;}
floatl{float:none;}
#indexnews{display:none;}
#footcopy a{display:none;}

#aboutbananer{background:url(../images/about.jpg) no-repeat center; height:420px; display:none;}
#productbananer{background:url(../images/product.jpg) no-repeat center; height:420px;display:none;}
#contactbananer{background:url(../images/contact.jpg) no-repeat center; height:420px;display:none;}
#jobbananer{background:url(../images/job.jpg) no-repeat center; height:420px;display:none;}
#newsbananer{background:url(../images/news.jpg) no-repeat center; height:420px;display:none;}
#wapabout{width:100%; display:block;}
#wapabout img{width:100%;}

#about{padding-bottom:30px;}
#about .aboutcon{ width:96%; margin:auto; padding:10px 2% 0 2%;}
#about .aboutcon .aboutleft{float:left; width:260px; display:none;}
#about .aboutcon .aboutright{float:right; width:100%; line-height:30px;}

#about .aboutcon .aboutleft H1{padding:30px; background-color:#0068b7; color:#FFF;}
#about .aboutcon .aboutleft H1 span{font-weight:100; font-size:22px; margin-left:40px;}
#about .aboutcon .aboutleft ul{}
#about .aboutcon .aboutleft ul li{background:url(../images/jt.png) no-repeat left center; border-bottom:#bfc0bf solid 1px; line-height:40px; font-size:18px; padding-left:30px;}
#about .aboutcon .aboutright h2{font-size:23px; padding-top:15px; font-weight:100; margin-bottom:10px;}
#about .aboutcon .aboutright h2 span{ font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:20px;}
#about .aboutcon .aboutleft ul li a:link{color:#333;}
#about .aboutcon .aboutleft ul li a:visited{color:#333;}
#about .aboutcon .aboutleft ul li a:hover{color:#000000;}

#about .aboutcon .aboutright input{height:28px; line-height:28px;}
}
